
body {
    margin: 0;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    background-color: #bdddf0;
    }
    
    header {
    background-color: #7e90f4;
    color: #bdddf0;
    padding: 20px;
    text-align: center;
    }
    
    header h1 {
    margin: 0;
    font-size: 40px;
    }
    
 
    #bienvenida {
    padding: 50px;
    text-align: center;
    }
    
    #bienvenida img {
    display: block;
    margin: auto;
    }
    
    #bienvenida h2 {
    margin-top: 30px;
    font-size: 30px;
    }
    
  
    #informacion {
    padding: 50px;
    background-color: #bdddf0;
    }
    
    #informacion h2 {
    font-size: 30px;
    margin-bottom: 30px;
    }

    #eventos {
    padding: 50px;
    background-color:#bdddf0;
    }
    
    #eventos h2 {
    font-size: 30px;
    margin-bottom: 30px;
    }
    
    #eventos ul {
    list-style: none;
    padding-left: 0;
    margin-top: 30px;
    }
    
    #eventos li {
    margin-bottom: 10px;
    font-size: 18px;
    }
    
    #noticias {
    padding: 50px;
    background-color:#bdddf0;
    }
    
    #noticias h2 {
    font-size: 30px;
    margin-bottom: 30px;
    }
    
    #noticias ul {
    list-style: none;
    padding-left: 0;
    margin-top: 30px;
    }
    
    #noticias li {
    margin-bottom: 10px;
    font-size: 18px;
    }
    
    #contacto {
    padding: 50px;
    background-color: #bdddf0;
    }
    
    #contacto h2 {
    font-size: 30px;
    margin-bottom: 30px;
    }
    
    #contacto p {
    font-size: 18px;
    margin-bottom: 10px;
    }
    
    #contacto form {
    margin-top: 30px;
    }
    
    #contacto label {
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    }
    
    #contacto input, #contacto textarea {
    width: 100%;
    padding: 10px;
    border: none;
    border-radius: 5px;
    margin-bottom: 20px;
    font-size: 18px;
    }
    
    #contacto textarea {
    height: 150px;
    }
    
    #contacto button[type="submit"] {
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 18px;
    cursor: pointer;
    }
    
    #contacto button[type="submit"]:hover {
    background-color: #444;
    }
    
    footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

footer p {
margin: 0;
font-size: 14px;
}

footer a {
color: #fff;
text-decoration: none;
}